/* Media Query for Mobile Devices */

@media (max-width: 480px) {
    /*remove on production
   body {
       background-color: red;
   }
   top color only for development perpos only*/
    .mb_fullwidth {
        width: 100%;
    }
    .mb_padding_al {
        padding: 10px;
    }
    .mb_padding_tb {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
    .mb_indent {
        padding-left: 40px !important;
    }
    .onlymob {}
    .onlydesk {
        display: none !important;
    }
}


/* Media Query for low resolution  Tablets, Ipads */

@media (min-width: 481px) and (max-width: 767px) {
    /*remove on production
   body {
       background-color: yellow;
   }
   top color only for development perpos only*/
    .mb_fullwidth {
        width: 100%;
    }
    .mb_padding_al {
        padding: 10px;
    }
    .mb_padding_tb {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
    .mb_indent {
        padding-left: 40px !important;
    }
    .onlymob {}
    .onlydesk {
        display: none !important;
    }
}


/* Media Query for Tablets Ipads portrait mode */

@media (min-width: 768px) and (max-width: 1023px) {
    /*remove on production
   body {
       background-color: blue;
   }
   top color only for development perpos only*/
    .mb_fullwidth {
        width: 100%;
    }
    .mb_padding_al {
        padding: 10px;
    }
    .mb_padding_tb {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
    .mb_indent {
        padding-left: 40px !important;
    }
    .onlymob {}
    .onlydesk {
        display: none !important;
    }
}


/* Media Query for Laptops and Desktops */

@media (min-width: 1024px) and (max-width: 1280px) {
    /*remove on production
   body {
       background-color: green;
   }
   top color only for development perpos only*/
    .onlymob {
        display: none;
    }
    .onlydesk {}
}


/* Media Query for Large screens */

@media (min-width: 1281px) {
    /*remove on production
   body {
       background-color: white;
   }
   top color only for development perpos only*/
    #top_banner {
        width: 100%;
        background: #ff0000;
        visibility: hidden;
        text-align: center;
    }
    .onlymob {
        display: none;
    }
    .onlydesk {}
}

.inliner {
    display: inline-block;
    padding: 5px;
}


/*top banner*/

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

#top_banner {
    width: 100%;
    background: #ff0000;
    visibility: hidden;
    text-align: center;
}

#top_banner ul#fade {
    margin: 0;
    padding: 0;
}

#top_banner ul#fade .banner_item {
    overflow: auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-weight: 600;
    color: #ffffff;
}

#top_banner .banner_item a {
    color: #ffffff;
    font-size: 16px;
    margin: 0 0 0 15px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
}

#top_banner .banner_item a:hover {
    font-size: 16px;
    text-decoration: underline;
}

#top_banner ul li {
    list-style: none;
    padding: 10px 0;
}


/*top banner*/

.mb_radio-holder {
    display: inline-block;
    padding-top: 10px;
}

.mb_radio-holder~.mb_radio-holder {
    padding-left: 20px;
}

.mb_radio-holder~label,
.mb_radio-holder label {
    margin-left: 5px;
}

.mb_radio-holder input[type='radio'],
.mb_radio-holder input[type='checkbox'] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    background-color: #FFFFFF;
    border: 1px solid #d4d4d4;
    border-radius: 50%;
    height: 30px;
    outline: none;
    vertical-align: middle;
    width: 30px;
}

.mb_radio-holder input[type='radio']:checked,
.mb_radio-holder input[type='checkbox']:checked {
    position: relative;
}

.mb_radio-holder input[type='radio']:checked:before,
.mb_radio-holder input[type='checkbox']:checked:before {
    background-color: #0066cc;
    border-radius: 50%;
    content: "";
    height: 20px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    width: 20px;
}

.mb_radio-holder.mb_flex-box {
    display: -webkit-box;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    padding: 0;
}

/* Media Query for Mobile Devices - Overview tab issue - 23110 */

@media only screen and (max-width: 1024px) {
    .overview-content.product_content_bottom_details_mobile table tr {
        display: table !important;
        margin-bottom: 0 !important;
    }

    .overview-content.product_content_bottom_details_mobile table tr td {
        width: 7% !important;
        padding: 5px 0 5px 5px;
    }

    .overview-content.product_content_bottom_details_mobile table tr:nth-of-type(2) td {
        width: 21% !important;
        text-align: center;
    }

    .overview-content.product_content_bottom_details_mobile table tr:nth-of-type(2) td:first-of-type {
        text-align: left;
    }

    .overview-content.product_content_bottom_details_mobile table tr td:first-of-type {
        width: 36% !important;
        float: none !important;
        display: table-cell !important;
    }

    .overview-content.product_content_bottom_details_mobile table tr td:last-of-type {
        width: auto !important;
        float: none !important;
        display: table-cell !important;
    }

    

    .overview-content.product_content_bottom_details_mobile table tr:nth-of-type(3) td {
        width: 11% !important;
        float: left !important;
        display: table-cell !important;
        text-align: center;
        vertical-align: middle;
    }
    
    .overview-content.product_content_bottom_details_mobile table tr:nth-of-type(3) td:first-of-type {
        width: 36% !important;
        float: none !important;
        display: table-cell !important;
    }

    /* the-biggie-pack */

    .overview-content.product_content_bottom_details_mobile table.the-biggie-pack tr:first-of-type td:first-of-type,
    .overview-content.product_content_bottom_details_mobile table.the-biggie-pack tr:first-of-type td:last-of-type {
        width: 50% !important;
        text-align: center !important;
    }

    .overview-content.product_content_bottom_details_mobile table.the-biggie-pack tr td:first-of-type {
        width: 50% !important;
        text-align: left !important;
    }

    .overview-content.product_content_bottom_details_mobile table.the-biggie-pack tr td:nth-of-type(2),
    .overview-content.product_content_bottom_details_mobile table.the-biggie-pack tr td:nth-of-type(3) {
        width: 25% !important;
        float: none !important;
    }

    /* Fish-packs */

    .overview-content.product_content_bottom_details_mobile table.fish-packs tr:first-of-type td:first-of-type {
        width: 40% !important;
        text-align: center !important;
    }

    .overview-content.product_content_bottom_details_mobile table.fish-packs tr:first-of-type td:last-of-type {
        width: 60% !important;
        text-align: center !important;
    }

    .overview-content.product_content_bottom_details_mobile table.fish-packs tr td:first-of-type {
        width: 40% !important;
        text-align: left !important;
    }

    .overview-content.product_content_bottom_details_mobile table.fish-packs tr td:nth-of-type(2),
    .overview-content.product_content_bottom_details_mobile table.fish-packs tr td:nth-of-type(3),
    .overview-content.product_content_bottom_details_mobile table.fish-packs tr td:nth-of-type(4) {
        width: 20% !important;
        float: none !important;
    }

    /* Aquatic Life Pack */

    .overview-content.product_content_bottom_details_mobile table.aquatic-life-pack tr td:first-of-type {
        width: 75% !important;
        text-align: left !important;
        padding-left: 5px !important;
    }

    .overview-content.product_content_bottom_details_mobile table.aquatic-life-pack tr td:last-of-type {
        width: 25% !important;
        float: none !important;
    }

    /* Aquarium Plant Pack */
    
    .overview-content.product_content_bottom_details_mobile table.aquarium-plant-pack tr td:first-of-type {
        width: 60% !important;
        text-align: left !important;
        padding-left: 5px !important;
    }

    .overview-content.product_content_bottom_details_mobile table.aquarium-plant-pack tr:first-of-type td:last-of-type {
        width: 40% !important;
    }

    .overview-content.product_content_bottom_details_mobile table.aquarium-plant-pack tr td {
        width: 10% !important;
        float: none !important;
        text-align: center !important;
    }

}


@media (max-width: 440px) {
    .overview-content.product_content_bottom_details_mobile table tr {
        font-size: 12px !important;
    } 
    
    .overview-content.product_content_bottom_details_mobile table tr td {
        padding: 5px 0;
    }
}

@media (max-width: 340px) {
    .overview-content.product_content_bottom_details_mobile table tr {
        font-size: 11px !important;
    } 
}